/*

		DO NOT EDIT THIS FILE DIRECTLY.
		GENERATED BY LocTouch on 2010-06-22.

*/

"Add Master Page" = "Masterseite hinzufügen";
"ALERT ADDING AT THIS JUNCTURE IS NOT ALLOWED FORMAT" = "Das Hinzufügen von %@ ist an diesem Verbindungspunkt nicht erlaubt. Prüfen Sie, dass das korrekte, übergeordnete Element vorhanden ist.";
"ALERT BUTTON CANCEL" = "Abbrechen";
"ALERT BUTTON CONTNUE" = "Fortfahren";
"ALERT DATES REQUIRED FORMAT" = "%@ ist erforderlich; geben Sie ein Start- und Enddatum ein";
"ALERT INPUT REQUIRED" = "Eingabe erforderlich";
"ALERT INVALID DATES FORMAT" = "Ungültige Datumsangaben für %@; geben Sie ein Startdatum an, das vor dem Enddatum liegt";
"ALERT INVALID SCRIPT" = "Es ist ein Fehler aufgetreten. Prüfen Sie das Layout nach ungültigen Skriptbefehlen, Einstellungen oder Feldschlüsseln";
"ALERT MANDATORY FIELD FORMAT" = "%@ ist ein Pflichtfeld; geben Sie einen Wert ein";
"ALERT PROVIDE A END DATE KEY" = "Geben Sie einen Schlüssel für das Enddatum an";
"ALERT PROVIDE A KEY" = "Geben Sie einen Schlüssel an";
"ALERT PROVIDE A LABEL" = "Geben Sie ein Etikett an";
"ALERT PROVIDE A START DATE KEY" = "Geben Sie einen Schlüssel für das Startdatum an";
"ALERT PROVIDE COMPARISON" = "Geben Sie einen Vergleichswert an";
"ALERT PROVIDE VALID IMAGE NAME" = "Geben Sie einen gültigen Bildnamen an";
"ALERT SAVE FIRST" = "Sichern Sie den Bericht/das Layout, bevor Sie eine Simulation starten";
"ALERT SAVE REQUIRED" = "Sichern erforderlich";
"ALERT SELECT ATTRIBUTE LEAF" = "Ungültige Auswahl; wählen Sie ein Attribut aus (Blatt)";
"ALERT SELECT DATA SOURCE FIRST" = "Wählen Sie zuerst die Datenquelle der Tabelle aus";
"ALERT SELECT KIND" = "Wählen Sie eine Art aus";
"ALERT SIMULATE IN PREVIEW PANE" = "Dieser Bericht benötigt eine Benutzereingabe; prüfen Sie es im Berichtsfenster";
"ALERT TABLE ALREADY HAS ELEMENTS" = "Die Tabelle enthält bereits Einträge. Dieser Vorgang ersetzt diese Einträge.";
"ALERT VALIDATION" = "Überprüfungsfehler";
"Align Bottom Edges" = "Untere Kanten ausrichten";
"Align Left Edges" = "Linke Kanten ausrichten";
"Align Right Edges" = "Rechte Kanten  ausrichten";
"Align Top Edges" = "Obere Kanten ausrichten";
"Arrange" = "Anordnen";
"Arrange Elements" = "Elemente anordnen";
"AUTO_FIT" = "Automatisch anpassen";
"Basic" = "Standard";
"Box" = "Kästchen";
"Bring Forward" = "Schrittweise vorwärts";
"CANCEL" = "Abbrechen";
"CELL DATA" = "Daten";
"CELL HEADER" = "Kopf";
"CELL SUMMARY" = "Zusammenfassung";
"Checkmark" = "Häkchen";
"Color Chip" = "Farb-Chip";
"COLUMNS FOR KEY BROWSER" = "Verfügbar";
"CONTINUE" = "Fortfahren";
"Convert" = "Konvertieren";
"Convert Element" = "Element konvertieren";
"COULD_NOT_OPEN_FILE" = "Die gesicherte Datei konnte nicht geöffnet werden.";
"COULD_NOT_WRITE_FILE" = "Die Datei konnte nicht gesichert werden.";
"CURRENT_DATE" = "Aktuelles Datum";
"CURRENT_USER" = "Aktueller Benutzer";
"Dynamic Text" = "Dynamischer Text";
"ELEMENT 2ND SUMMARY ROW" = "2. Summenzeile";
"ELEMENT 3RD SUMMARY ROW" = "3. Summenzeile";
"ELEMENT BODY" = "Text";
"ELEMENT BOX" = "Kästchen";
"ELEMENT CHECK" = "Prüfen";
"ELEMENT COLOR" = "Farbe";
"ELEMENT DATA ROW" = "Daten-Zeile";
"ELEMENT GROUP BY" = "Gruppieren nach";
"ELEMENT GROUP BY STRIP" = "Nach Streifen gruppieren";
"ELEMENT HEADER ROW" = "Titelzeile";
"ELEMENT IMAGE" = "Bild";
"ELEMENT LABEL CELL" = "Etikett Zelle";
"ELEMENT LABEL MATRIX" = "Etikett Matrix";
"ELEMENT LABEL SHEET" = "Etikett Blatt";
"ELEMENT LINE" = "Linie";
"ELEMENT LOGO" = "Logo";
"ELEMENT PAGE" = "Seite";
"ELEMENT PAGE NUMBER" = "Seitenzahl";
"ELEMENT REPORT" = "Bericht";
"ELEMENT STRIP" = "Streifen";
"ELEMENT SUMMARY ROW" = "Summenzeile";
"ELEMENT TABLE" = "Tabelle";
"ELEMENT TEXT AREA" = "Textbereich";
"ENCOUNTERED_PRINT_TEMPL_ERROR_FORMAT" = "Fehler beim Erstellen der Druckvorlagen. Versuchen Sie es mit einer anderen Vorlage. \n\n%@"; 
"EXAMPLE CODE" = "Beispiel";
"FOLDER_NOT_WRITABLE" = "Ordner kann nicht beschrieben werden; wählen Sie einen beschreibbaren Ordner aus.";
"Generate & Preview" = "Erstellung und Vorschau";
"GROUP BY PULLDOWN TITLE" = "Gruppieren nach";
"Horizontal Line" = "Horizontale Linie";
"Image" = "Bild";
"INFO_IN_LAYOUT" = "Info";
"Insert" = "Einfügen";
"Insert Element" = "Element einfügen";
"INSPECTOR APPEARANCE" = "Erscheinungsbild";
"INSPECTOR ATTRIBUTES" = "Attribute";
"INSPECTOR DATA" = "Daten";
"INSPECTOR NAME" = "Name";
"INSPECTOR PADDING" = "Innenabstand";
"INSPECTOR SCRIPTS" = "Skripte";
"INSPECTOR SIZING" = "Größen";
"INSPECTOR SORTING" = "Sortierung";
"INSPECTOR USER INPUT" = "Benutzereingabe";
"LANDSCAPE" = "Querformat";
"LAYOUT_WITH_MORE_THAN_500_PAGES_SEEMS_ODD_STOPPING" = "Drucklayout läuft über 500 Seiten. Das erscheint merkwürdig; anhalten ...";
"Master" = "Master";
"Master Page" = "Masterseite";
"Master Page Tools" = "Masterseite Werkzeuge";
"Match Heights" = "Höhe anpassen";
"Match Widths" = "Breite anpassen";
"MCReportDataInfoKeyPathPlugin" = "Objekte aus Beziehung";
"MCReportDataInfoQueryPlugin" = "Standardfilter";
"MCReportDataInfoScriptPlugin" = "Objekte aus Skript";
"MCReportDataInfoSQLPlugin" = "Wörterbücher aus SQL";
"MULTI SELECTION IN PATH BAR" = "Mehrfachauswahl";
"No" = "Nein";
"NO ENTITY" = "Keine Angabe";
"NO SELECTION IN PATH BAR" = "Keine Auswahl";
"NO_FOREGROUND_SHOULD_ADD" = "Aktuell gibt es keinen Vordergrund. Möchten Sie einen Vordergrund erstellen?";
"NO_GENERATED_HTML" = "HTML wurde nicht generiert; nichts zu sichern.";
"NO_REMAINING_WIDTH" = "Spalten passen perfekt";
"NO_ROOM_FOR_LAST_COLUMN" = "Kein Platz für die letzte Spalte";
"NO_ROOM_FOR_SOME_COLUMNS_ALERT" = "Es gibt keinen Platz für einige der ausgewählten Spalten. Diese Spalten werden nicht einbezogen.";
"NUMBER_OF_OVERAGE_COLUMNS_FORMAT" = "Kein Platz für die letzten %d Spalten";
"OUTLINE_IN_LAYOUT" = "Gliederung";
"Page Number" = "Seitenzahl";
"PAPER_SIZE_FORMAT" = "%.0f pt. B x %.0f pt. H";
"PARTS_IN_LAYOUT" = "Elemente";
"PLEASE_SELECT_A_TEMPLATE" = "Wählen Sie zuerst eine Vorlage aus.";
"PORTRAIT" = "Hochformat";
"Preview" = "Vorschau";
"PRINTED:" = "Gedruckt:";
"PRINTED_BY:" = "Von:";
"Redo" = "Wiederholen";
"REDO_MENU" = "Wiederholen";
"REMAINING_WIDTH_IS_FORMAT" = "Restliche Breite: %.0f";
"Remove Master Page" = "Masterseite entfernen";
"REPORT_WITH_MORE_THAN_500_PAGES_SEEMS_ODD_STOPPING" = "Drucklayout läuft über 500 Seiten. Das erscheint merkwürdig; anhalten ...";
"Send Backwards" = "Schrittweise rückwärts";
"Set Text Attributes as Default Attributes" = "Text-Attribute als Standard-Attribute festlegen";
"Size to Fit Text" = "An Text anpassen";
"SORT ASCENDING" = "ASC";
"STANDARD FILTER" = "Standard";
"Strip" = "Streifen";
"Table" = "Tabellenspalten";
"Table Column to the Left" = "Tabelle";
"Table Column to the Right" = "Tabellenspalte nach links";
"Table Columns" = "Tabellenspalte nach rechts";
"Text Area" = "Textbereich";
"To Box" = "In Kästchen";
"To Checkmark" = "In Häkchen";
"To Color Chip" = "In Farb-Chip";
"To Image" = "In Bild";
"To Text Area" = "In Textbereich";
"Toggle Boundaries" = "Begrenzungen ein/aus";
"Toggle Foreground" = "Vordergrund ein/aus";
"Toggle Layout Rectangles" = "Layout-Rechtecke ein/aus";
"UNABLE_TO_WRITE_REPORT_TO_TMP" = "Der erstellte Bericht kann nicht in den tmp-Ordner geschrieben werden. Prüfen Sie die Rechte des /tmp-Ordners.";
"Undo" = "Widerrufen";
"UNDO_MENU" = "Widerrufen";
"Vertical Line" = "Vertikale Linie";
"Yes" = "Ja";



/*

		DO NOT EDIT THIS FILE DIRECTLY.
		GENERATED BY LocTouch on 2010-06-22.

*/